const credentials = require('./credentials')

const emailService = require('./lib/email')(credentials)

const email = 'e@zepln.com'

if(email) {
  emailService.send(email, "Wyprzedaż wycieczek do Hood River!",
    "Złap je, dopóki są gorące!")
    .then(() => {
      console.log('wysłano!')
    })
    .catch(err => {
      console.log('Nie udało się wysłać wiadomości: ', err.message)
    })
} else {
  console.log('Zmodyfikuj ten plik i podaj adres do przetestowania....')
}
